Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 04:39:45 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div>Dear Sir,</div>
<div><br></div>
<div>Just now I checked my account, still you are not transferring my refund amount to my account, it's more than enough time. I am requesting to please refund my money and whenever your team is free he can collect shoes from my building reception.</div>
<div><br></div>
<div>Thanks &amp; Regards,</div>
<div>Hasib<br>
</div>
</div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 20, 2020 at 1:34 PM Hasib Rahman &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div dir="auto">Sir,<div><br></div>
<div>You can do whatever you want to do from your side.As I told you please refund my amount to my bank account on urgent basis and as per your delivery company partner convenience time you can collect the shoe from building reception.</div>
<div><br></div>
<div>I hope you can help me now and refund my money on urgent basis.</div>
<div><br></div>
<div>Thanks</div>
<div>Hasib</div>
<div>0503560154<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 20 Dec 2020, at 1:30 PM, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rahman,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’re on it and we’ll do our best to sort this out quickly. Please allow us some time and we will get back to you soon.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
<br><br>-- <br><div class="gmail_signature" dir="ltr">Regards<br><br>MD.Hasib-ur-Rahman<br>00971503560154.</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1790112